No edit summary
No edit summary
 
(10 intermediate revisions by the same user not shown)
Line 429: Line 429:
   text-decoration: none;
   text-decoration: none;
   background: #5865F2;
   background: #5865F2;
  margin-bottom: 4px;
   color: #fff !important;
   color: #fff !important;
}
}
Line 941: Line 942:
.vector-page-titlebar {
.vector-page-titlebar {
   --border-color-base: transparent;
   --border-color-base: transparent;
}
#mw-panel a[href*="chromewebstore.google.com"] {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 12px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
  background: #1a73e8;
  color: #fff !important;
  margin-bottom: 4px;
}
#mw-panel a[href*="chromewebstore.google.com"]::before {
  content: "";
  width: 18px;
  height: 18px;
  flex: 0 0 18px;
  background: url("/w/Special:FilePath/Chrome-white-icon2.png") center / contain no-repeat;
}
#mw-panel a[href*="chromewebstore.google.com"]:hover {
  filter: brightness(0.95);
}
#mw-panel a[href*="addons.mozilla.org"] {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 12px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
  background: #ff6611;
  color: #fff !important;
}
#mw-panel a[href*="addons.mozilla.org"]::before {
  content: "";
  width: 18px;
  height: 18px;
  flex: 0 0 18px;
  background: url("/w/Special:FilePath/Firefox-white-icon3.png") center / contain no-repeat;
}
#mw-panel a[href*="addons.mozilla.org"]:hover {
  filter: brightness(0.95);
}
#mw-panel a[href*="zulip.consumerrights.wiki"]{
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 12px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
  background: #6492FE;
  color: #fff !important;
  margin-bottom: 4px;
}
#mw-panel a[href*="zulip.consumerrights.wiki"]::before{
  content: "";
  width: 18px;
  height: 18px;
  flex: 0 0 18px;
  background: url("/w/Special:FilePath/Zulip-white-icon.png") center / contain no-repeat;
}
#mw-panel a[href*="zulip.consumerrights.wiki"]:hover{
  filter: brightness(0.95);
}
}